@font-face {
  font-family: "iconfont"; /* Project id 2763965 */
  src: url('iconfont.woff2?t=1644461026632') format('woff2'),
       url('iconfont.woff?t=1644461026632') format('woff'),
       url('iconfont.ttf?t=1644461026632') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fahuozhong:before {
  content: "\e8c5";
}

.icon-suoyoudingdan:before {
  content: "\e606";
}

.icon-chexiaodingdan:before {
  content: "\e607";
}

.icon-fahuowancheng:before {
  content: "\e677";
}

.icon-daifahuo:before {
  content: "\e624";
}

.icon-yingli:before {
  content: "\e631";
}

.icon-zhucezhanghao:before {
  content: "\e60b";
}

.icon-wangluoshezhi:before {
  content: "\e636";
}

.icon-kaitongchenggong:before {
  content: "\e675";
}

.icon-yanjing_bi:before {
  content: "\e601";
}

.icon-eye:before {
  content: "\eb50";
}

.icon-qq:before {
  content: "\e6b2";
}

.icon-mima:before {
  content: "\e622";
}

.icon-youxiang:before {
  content: "\e668";
}

.icon-yanzhengma:before {
  content: "\e604";
}

.icon-yanzhengma1:before {
  content: "\e65a";
}

.icon-shouji:before {
  content: "\e678";
}

.icon-bofang:before {
  content: "\e63a";
}

.icon-jiahao:before {
  content: "\e67c";
}

.icon-shang:before {
  content: "\e603";
}

.icon-bangzhuzhongxin:before {
  content: "\e616";
}

.icon-zhinan:before {
  content: "\e667";
}

.icon-jiameng:before {
  content: "\e726";
}

.icon-a-ziyuan103:before {
  content: "\e61a";
}

.icon-taobao:before {
  content: "\e605";
}

.icon-jingdong:before {
  content: "\e651";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-kuaishou:before {
  content: "\e8dc";
}

.icon-pinduoduo:before {
  content: "\e8df";
}

